#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-api
version: 0.13.2
id: crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
key: crypt_A5WnkM78khp1E9HeFIfO7N
license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/crypto-api
synopsis: A generic interface for cryptographic operations
description:
    A generic interface for cryptographic operations (hashes, ciphers, randomness).
    Maintainers of hash and cipher implementations are
    encouraged to add instances for the classes defined
    in Crypto.Classes.  Crypto users are similarly
    encouraged to use the interfaces defined in the Classes
    module.
    Any concepts or functions of general use to more than
    one cryptographic algorithm (ex: padding) is within
    scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules:
    Crypto.Classes Crypto.Types Crypto.HMAC Crypto.Random
    Crypto.Padding Crypto.Modes Crypto.Util Crypto.Classes.Exceptions
hidden-modules: Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-api-0.13.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-api-0.13.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-api-0.13.2
hs-libraries: HScrypto-api-0.13.2-A5WnkM78khp1E9HeFIfO7N
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    entropy-0.3.7-00935b7cdd83e753791f4e7fcd6f3cde
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-api-0.13.2/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-api-0.13.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
